/* line 1, ../../../../hillel-preprocessors/scss/main.scss */
* {
  margin: 0;
  padding: 0;
}

/* line 6, ../../../../hillel-preprocessors/scss/main.scss */
.squares {
  margin: 48px;
  padding: 24px;
  background: silver;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 100px;
  column-gap: 24px;
}

/* line 15, ../../../../hillel-preprocessors/scss/main.scss */
.squares-item {
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* line 21, ../../../../hillel-preprocessors/scss/main.scss */
.squares-item__heading {
  color: red;
}

/* line 25, ../../../../hillel-preprocessors/scss/main.scss */
.squares-item:nth-child(2):hover {
  background: #fff;
}

/* line 29, ../../../../hillel-preprocessors/scss/main.scss */
.squares-item .circle {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: red;
}

/*# sourceMappingURL=main.css.map */